package cz.senslog.connector.fetch.gfs;

import org.junit.jupiter.api.Test;

import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.IOException;
import java.io.InputStream;
import java.util.Optional;

import static org.junit.jupiter.api.Assertions.*;

class GFSFetcherTest {

    @Test
    void fetch() throws IOException {
        new GFSFetcher().fetch(null);
    }
}